.poster-content{
    margin-top: 100px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 100vh 100vh;
    grid-gap: 50px;
}

.poster {
    display: grid;
    grid-template-columns: 1fr 1fr;

}

.poster> img{
    object-fit: contain;
    width: 100%;
    max-height: 80vh;
}

.poster-info{
    display: flex;
    flex-direction: column;
}

.poster:first-child div{
    padding-left: 50px;
    align-items: flex-end;
    text-align: right;
}

.poster-des{
    font-size: 18pt;
}

.poster-content .poster:nth-child(2){
}
